
#wb_header { height: 140px; background-color: #2b2b2b; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1178px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 214px; background-color: #2b2b2b; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/9987.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1418px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1411px; min-height: 1418px; }
#wb_element_instance58 { top: 56px; left: 130px; min-width: 550px; width: 550px; min-height: 34px; height: 34px; display: block; z-index: 442; }
#wb_element_instance59 { top: 53px; left: 690px; min-width: 470px; width: 470px; min-height: 40px; height: 40px; display: block; z-index: 625; }
#wb_element_instance59 > ul { display: block; }
#wb_element_instance59 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance59, #wb_element_instance59 ul { text-align: right; }
#wb_element_instance59 ul ul { background: #2b2b2b none repeat right top; }
#wb_element_instance59 li { margin: 0px 0px 0px 0px; }
#wb_element_instance59 li a { text-transform: none; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance59 li.over > a, #wb_element_instance59 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffa898; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance59 li.active > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffa898; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance59:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance59:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance59:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance60 { top: 40px; left: 20px; min-width: 90px; width: 90px; min-height: 60px; height: 60px; display: block; z-index: 443; }
#wb_element_instance60 img { width: 90px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { top: 40px; left: 889px; min-width: 270px; width: 270px; min-height: 25px; height: 25px; display: block; z-index: 421; }
#wb_element_instance62 { top: 13px; left: 564px; min-width: 71px; width: 71px; min-height: 77px; height: 77px; display: block; z-index: 445; }
#wb_element_instance62 img { width: 71px; height: 77px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 { top: 270px; left: 40px; min-width: 298px; width: 298px; min-height: 188px; height: 188px; display: block; z-index: 119; }
#wb_element_instance63 img { width: 298px; height: 188px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance64 { top: 267px; left: 470px; min-width: 245px; width: 245px; min-height: 193px; height: 193px; display: block; z-index: 121; }
#wb_element_instance64 img { width: 245px; height: 193px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance65 { top: 259px; left: 889px; min-width: 223px; width: 223px; min-height: 210px; height: 210px; display: block; z-index: 122; }
#wb_element_instance65 img { width: 223px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance66 { top: 510px; left: 44px; min-width: 290px; width: 290px; min-height: 144px; height: 144px; display: block; z-index: 123; }
#wb_element_instance67 { top: 510px; left: 450px; min-width: 290px; width: 290px; min-height: 120px; height: 120px; display: block; z-index: 125; }
#wb_element_instance68 { top: 510px; left: 879px; min-width: 290px; width: 290px; min-height: 120px; height: 120px; display: block; z-index: 126; }
#wb_element_instance69 { top: 700px; left: 70px; min-width: 237px; width: 237px; min-height: 237px; height: 237px; display: block; z-index: 124; }
#wb_element_instance69 img { width: 237px; height: 237px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance70 { top: 690px; left: 455px; min-width: 237px; width: 237px; min-height: 237px; height: 237px; display: block; z-index: 127; }
#wb_element_instance70 img { width: 237px; height: 237px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance71 { top: 700px; left: 876px; min-width: 250px; width: 250px; min-height: 220px; height: 220px; display: block; z-index: 128; }
#wb_element_instance71 img { width: 250px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance72 { top: 960px; left: 65px; min-width: 290px; width: 290px; min-height: 120px; height: 120px; display: block; z-index: 129; }
#wb_element_instance73 { top: 960px; left: 455px; min-width: 290px; width: 290px; min-height: 168px; height: 168px; display: block; z-index: 130; }
#wb_element_instance74 { top: 948px; left: 869px; min-width: 290px; width: 290px; min-height: 72px; height: 72px; display: block; z-index: 131; }
#wb_element_instance75 { top: 30px; left: 140px; min-width: 937px; width: 937px; min-height: 198px; height: 198px; display: block; z-index: 132; }
#wb_element_instance75 img { width: 937px; height: 198px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance76 { top: 110px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; }
#wb_element_instance60 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; }
#wb_element_instance62 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance63 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance64 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance65 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; }
#wb_element_instance69 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance70 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance71 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance73 { opacity: 1; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance74 { opacity: 1; }
#wb_element_instance75 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
